<style type="text/css">.navbar.navbar-default {
        border: none;
    }

    .speech_init {
        height: 40px;
        line-height: 40px;
        background: #fff;
        display: inline-block;
        padding: 0px 10px;
        border-radius: 30px;
        font-weight: bold;
        cursor: pointer;
        border: 1px solid #4d4d4d;
        color: #4d4d4d;
    }

    .author_box_inside span {
        width: auto;
    }

    #speech_player {
        height: 40px;
        background: #fafafa;
        overflow: hidden;
        width: 100%;
        padding-top: 4px;
        border-radius: 22px;
    }</style><style ng-if="article.type!=='Photo'">.container-fluid{ margin:0; padding: 0; }</style><div ng-if="!ui.isLoaded" style="position:absolute;top:0;bottom:0;left: 0;width:100%;right: 0;margin-top:155px"><div style="min-height:50px;padding:13px"><div style="min-height:23px;background:#ddd;width:40%"></div></div><div style="min-height:90px;background:#ddd;margin:12px;width:95%"></div><div style="min-height:225px;background:#999;box-shadow:4px 4px 10px -2px #aaa"></div><div style="min-height:100px;background:#fff;padding:8px;box-shadow:4px 4px 10px -2px #aaa"><div style="min-height:35px;background:#ddd;margin:12px;width:45%"></div></div></div><div class="alignCenter" style="height:50px"><dfp-ad force-safe-frame ad-unit="/97172535/SECTION3_728X90"><dfp-size width="320" height="50"></dfp-size></dfp-ad></div><div><div itemscope itemtype="http://schema.org/NewsArticle"><div class="row inside_article relativeDiv"><div class="article_outer"><div ng-if="article.type=='Video'" class="video_landing"><div class="new_header" style="border-top-color:{{article.mainSection.color}}"><div class="article_section"><span class="article_mainsection"><b style="color:{{article.mainSection.color}}"><a href="{{localeURL}}/{{article.mainSection.parentSlug}}">{{article.mainSection.parentSection}}</a> </b>{{article.mainSection.title}}</span></div></div><h2 ng-if="$index==0" class="vtitle" role="button" data-toggle="collapse" href="#collapseVideo" aria-expanded="false" aria-controls="collapseVideo" itemprop="name" style="margin-top:20px">{{article.title}}</h2><h2 ng-if="$index!=0" class="vtitle" role="button" data-toggle="collapse" href="#collapseVideo" aria-expanded="false" aria-controls="collapseVideo" style="margin-top:20px">{{article.title}}</h2><iframe style="width:100%;height:260px" ng-src="{{article.playerURL}}" ng-if="article.playerURL!=''"></iframe><div class="collapse" id="collapseVideo"><p>{{article.shortBody}}</p><div class="author_box_inside"><p ng-if="$index==0" itemprop="author">{{article.authorName}}</p><p ng-if="$index!=0" itemprop="author">{{article.authorName}}</p><span><i class="fa fa-clock-o" aria-hidden="true"></i> <b>{{article.publishedAt | timeago}}</b> </span><span><i class="fa fa-eye" aria-hidden="true"></i> <b>{{article.views | kViewers}}</b> views</span></div><div class="speech pull-left" style="width:100%;margin-bottom: 15px"><span class="speech_init" onclick="showAudioPLayer();"><i class="fa fa-volume-up" aria-hidden="true"></i> LISTEN BRIEF</span><div id="speech_player" class="hidden"><audio controls><source src="{{article.speechkit}}" type="audio/mpeg">Your browser does not support the audio element.</audio></div></div><div ng-if="$index==0" itemprop="articleBody" class="articleBody" ng-bind-html="article.body"></div><div ng-if="$index!=0" ng-bind-html="article.body" class="articleBody"></div><dfp-ad class="matchedAdHeight" force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_2_320X250"><dfp-size width="300" height="250"></dfp-size></dfp-ad></div></div><div class="" ng-if="article.type=='Article'"><div class="new_header" style="border-top-color:{{article.mainSection.color}}"><div class="article_section"><span class="article_mainsection"><a href="{{localeURL}}/{{article.mainSection.parentSlug}}"><b style="color:{{article.mainSection.color}}">{{article.mainSection.parentSection}}</b> </a><i class="fa fa-angle-right"></i> <a href="{{localeURL}}/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}">{{article.mainSection.title}}</a></span></div></div><h2 ng-cloak ng-if="$index==0" itemprop="name" style="margin-top:30px">{{article.title}}</h2><h2 ng-cloak ng-if="$index!=0" itemprop="name" style="margin-top:30px">{{article.title}}</h2><img ng-if="$index==0" itemprop="image" class="inside_article_hero" alt="{{article.imageAlt}}" title="{{article.imageTitleMeta}}" lazy-img="{{article.thumbnail}}" ng-src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg" style="border:none;margin-bottom:15px"> <img ng-if="$index!=0" class="inside_article_hero" alt="{{article.imageAlt}}" title="{{article.imageTitleMeta}}" lazy-img="{{article.thumbnail}}" ng-src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg" style="border:none;margin-bottom:15px"><p ng-cloak>{{article.shortBody}}</p><div class="author_box_inside"><p ng-if="$index==0" style="color:{{article.mainSection.color}}" ng-if="article.authorName" itemprop="author">{{article.authorName}}</p><p ng-if="$index!=0" style="color:{{article.mainSection.color}}" ng-if="article.authorName">{{article.authorName}}</p><span><i class="fa fa-clock-o" aria-hidden="true"></i> <b ng-if="article.publishedAt">{{article.publishedAt | timeago}}</b> </span><span><i class="fa fa-eye" aria-hidden="true"></i> <b ng-if="article.views">{{article.views | kViewers}} views</b></span></div><div class="clearfix"></div><div class="clearfix"></div><div ng-if="$index!=0" ng-bind-html="article.body" class="mg-top-md articleBody"></div><div ng-if="$index==0" itemprop="articleBody" ng-bind-html="article.body" class="mg-top-md articleBody"></div><dfp-ad class="matchedAdHeight" force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_2_320X250"><dfp-size width="300" height="250"></dfp-size></dfp-ad></div><div class="show_all_accordian" ng-if="article.celebritytags.length" style="float: left;margin-bottom: 20px"><h3 class="show_all_accordian_heading">Celebrities</h3><div class="show_all_accordian_collapse celebrity_panel"><ul><li ng-repeat="item in article.celebritytags"><a href="{{localeURL}}/celebrity/{{item.name}}/{{item._id}}"><div class="celeb_profile img-circle" lazy-img="{{item.thumbnail}}" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}"></div><span>{{item.name}}</span></a></li></ul></div><div ng-if="article.celebritytags.length>3" ng-init="showExpand=true" onclick="expandShowAll(this);"><div class="show_all_expand" ng-show="showExpand"><span>MORE</span></div><div class="show_all_expand" ng-show="!showExpand"><span>LESS</span></div></div></div><div class="show_all_accordian" ng-if="article.tags.length>0"><h3 class="show_all_accordian_heading">Tags</h3><div class="show_all_accordian_collapse tags_panel"><ul><li ng-repeat="tag in article.tags"><a href="{{localeURL}}/search/{{tag}}">{{tag}}</a></li></ul></div><div ng-if="article.tags.length>3" ng-init="showExpand=true" onclick="expandShowAll(this);" ng-click="showExpand=!showExpand"><div class="show_all_expand" ng-show="showExpand"><span>MORE</span></div><div class="show_all_expand" ng-show="!showExpand"><span>LESS</span></div></div></div></div><div class="alignCenter" style="height:50px"><dfp-ad class="matchedAdHeight" force-safe-frame ad-unit="/97172535/SECTION3_728X90"><dfp-size width="320" height="50"></dfp-size></dfp-ad></div><div class="row related_news" ng-if="article.related.length"><h3>Related News</h3><articles content="article.related" list-type="true"></articles></div><dfp-ad class="matchedAdHeight" force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_2_320X250"><dfp-size width="300" height="250"></dfp-size></dfp-ad><div class="row related_news" ng-if="article.trending.length"><h3>Trending on Spotboye</h3><articles content="article.trending" list-type="false"></articles></div></div><div ng-hide="article.loaded" style="width:100%;right: 0"><div style="min-height:50px;padding:13px"><div style="min-height:23px;background:#ddd;width:40%"></div></div><div style="min-height:90px;background:#ddd;margin:24px 12px;width:95%"></div><div style="min-height:225px;background:#999;box-shadow:4px 4px 10px -2px #aaa"></div><div style="min-height:100px;background:#fff;padding:8px;box-shadow:4px 4px 10px -2px #aaa"><div style="min-height:35px;background:#ddd;margin:12px;width:45%"></div></div></div></div></div><div ng-if="article.type=='Photo'" itemscope itemtype="http://schema.org/NewsArticle"><div class="row inside_article"><div ng-if="ui.isLoaded"><div class="article_outer"><div class="photo_outer clearfix" style="margin-top:0" ng-if="article.type=='Photo'&&article.media.length>0"><div class="photo_inner"><h4 ng-if="$index==0"><span itemprop="name">{{article.title}}</span><br><small itemprop="author">{{article.authorName}}</small></h4><h4 ng-if="$index!=0">{{article.title}}<br><small>{{article.authorName}}</small></h4><slick settings="slickConfig" ng-if="article.media.length" style="height:80%"><div class="" ng-repeat="photos in article.media"><img src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg" lazy-img="{{photos.small}}" style="max-width:100%"><h5 class="pd-md">{{photos.title}}</h5></div></slick></div><div class="photo_thumbail"><div class="row"><slick ng-if="article.media.length" autoplay="true" slides-to-show="3" slides-to-scroll="1"><div ng-click="slickConfig.method.slickGoTo($index)" ng-repeat="photos in article.media"><a class="thumbnail"><img src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg" lazy-img="{{photos.tiny}}"></a></div></slick></div></div></div><dfp-ad force-safe-frame ad-unit="/97172535/HP_RANDOMBANNER1_300X250"><dfp-size width="300" height="250"></dfp-size></dfp-ad><div class="show_all_accordian"><h3 class="show_all_accordian_heading">COMMENTS</h3><fb-comments href="{{article.shareURL|locale:localeURL}}"></fb-comments></div><div class="show_all_accordian" ng-if="article.celebritytags.length" style="float: left;margin-bottom: 20px"><h3 class="show_all_accordian_heading">Celebrities</h3><div class="show_all_accordian_collapse celebrity_panel"><ul><li ng-repeat="item in article.celebritytags"><a href="{{localeURL}}/celebrity/{{item.name}}/{{item._id}}"><div class="celeb_profile img-circle" lazy-img="{{item.thumbnail}}" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}"></div><span>{{item.name}}</span></a></li></ul></div><div ng-if="article.celebritytags.length>3" ng-init="showExpand=true" onclick="expandShowAll(this);"><div class="show_all_expand" ng-show="showExpand"><span>MORE</span></div><div class="show_all_expand" ng-show="!showExpand"><span>LESS</span></div></div></div><div class="show_all_accordian" ng-if="article.tags.length>0"><h3 class="show_all_accordian_heading">Tags</h3><div class="show_all_accordian_collapse tags_panel"><ul><li ng-repeat="tag in article.tags"><a href="{{localeURL}}/search/{{tag}}">{{tag}}</a></li></ul></div><div ng-if="article.tags.length>3" ng-init="showExpand=true" onclick="expandShowAll(this);" ng-click="showExpand=!showExpand"><div class="show_all_expand" ng-show="showExpand"><span>MORE</span></div><div class="show_all_expand" ng-show="!showExpand"><span>LESS</span></div></div></div></div><div class="alignCenter" style="height:50px"><dfp-ad class="matchedAdHeight" force-safe-frame ad-unit="/97172535/SECTION3_728X90"><dfp-size width="320" height="50"></dfp-size></dfp-ad></div><div class="row related_news" ng-if="article.related.length"><h3>Related News</h3><articles content="article.related" list-type="true"></articles></div><dfp-ad class="matchedAdHeight" force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_2_320X250"><dfp-size width="300" height="250"></dfp-size></dfp-ad></div></div></div><poll page-type="article" ng-if="article.type=='Contest'||article.type=='Poll'" content="article"></poll><div class="article_footer active" id="next_article_footer" style="background:{{ui.accent_color}}" ng-if="article.type!=='Photo'"><div class="share_box_inside"><a href="whatsapp://send?text={{article.title|urlEncode}}%20{{article.shareURL|locale:localeURL}}" data-action="share/whatsapp/share" class="whatsapp"><i class="fa fa-whatsapp" aria-hidden="true"></i> </a><a ng-click="Share.fb(article.shareURL)" class="facebook"><i class="fa fa-facebook" aria-hidden="true"></i> </a><a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{article.shareURL|locale:localeURL}}" class="twitter"><i class="fa fa-twitter" aria-hidden="true"></i> </a><span ng-click="Social.fb.comment(article.shareURL)"><i class="fa fa-comment-o" aria-hidden="true"></i></span></div><div class="nextArticleSlider"><p class="nextArticleSliderHeader">Trending on Spotboye</p><ul class="nextArticleSliderUl"><li class="nextArticleSliderLi articles_snapshot" ng-repeat="trending in article.trending|limitTo:2"><a href="{{localeURL}}/{{trending.mainSection.parentSlug}}/{{trending.mainSection.slug}}/{{trending.slug}}/{{trending._id}}"><div class="article_small_img pull-left" style="border-radius: 0px; min-height: 225px; background-image: url('https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg')" lazy-img="{{trending.thumbnail}}"></div><span class="ng-binding text-white">{{trending.title}}</span><div class="clearfix"></div></a></li></ul></div></div><div id="epmads-901c7f9e3a62cbb57a98af9a519e670d"></div><script>var didScroll;
    var lastScrollTop = 0;
    var delta = 100;
    var navbarHeight = $('.nextArticleSlider').outerHeight();

    // $(window).scroll(function (event) {
    //     didScroll = true;
    // });
    //
    // setInterval(function () {
    //     if (didScroll) {
    //         hasScrolled();
    //         didScroll = false;
    //     }
    // }, 250);

    function hasScrolled() {
        var st = $(window).scrollTop();

        // Make sure they scroll more than delta
        if (Math.abs(lastScrollTop - st) <= delta)
            return;

        // If they scrolled down and are past the navbar, add class .nav-up.
        // This is necessary so you never see what is "behind" the navbar.
        if (st > lastScrollTop && st > navbarHeight) {
            // Scroll Up

            $('.nextArticleSlider').removeClass('nav-up').addClass('nav-down');

        } else {
            // Scroll Down
            if (st + $(window).height() < $(document).height()) {
                console.log(st + $(window).height() < $(document).height())
                $('.nextArticleSlider').removeClass('nav-down').addClass('nav-up');
            }
        }
        lastScrollTop = st;
    }</script>
    <dfp-ad ad-unit="/97172535/mCanvas">
        <dfp-size width="1" height="1"></dfp-size>
    </dfp-ad>